@media only screen and (max-width : 992px) {
	.act-news > div > div:first-child {
		padding: 20px 5% 5% 40px !important;
		height: 202px !important;
	}
	.winter-prod > p:first-child {
		font-size: 16px !important;
    	top: -14px !important;
    	width: 140px !important;
	}
	.winter-prod {
		margin-top: 0px !important;
    	height: 202px !important;
	}
	.winter-prod > div > ul > li {
		line-height: 14px !important;
	}
	.winter-prod > div > ul {
		margin-left: -40px !important;
	}
}